
.collapsed {
    display: none;
}

.indented {
    margin-left: 32px;
}

.dataTables_paginate {
    text-align: right;
    float: left;
    padding:3px 0 2px 5px
}

.dataTables_info {
    text-align: left;
    float: left;
    padding:3px 0 2px 5px
}

.dataTables_wrapper {
    background-color: #F2F3F5;
}

.dataTables_processing {
    padding-left: .5em;
    padding-top: .5em;
}

.dataTables_length {
    padding-top: 1ex;
    padding-bottom: 2px;
}

/* Pagination 
-------------------------------------------------------------------------------*/

.paginate_button,
.paginate_active {
    height: 20px;
    border: 1px solid transparent;
    padding: 2px 6px;
    margin: 0;
    color: #2B3F52;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.dataTables_paginate .previous,
.dataTables_paginate .next {
    font-size: 12px;
    padding: 1px 5px 2px 5px !important;
}
 .paginate_button:not(.paginate_button_disabled):hover, .paginate_active:not(.paginate_button_disabled):hover {
 background-color: #4F7A97;
 color: #fff !important;
 height: 22px;
 border: 1px solid transparent;
 text-shadow: none;
 cursor: pointer;
}

.paginate_active {
    background-color: #fff;
    color: #2B3F52;
    border: 1px solid #4F7A97;
    text-shadow: none;
}

.dataTables_paginate .paginate_button_disabled {
    color: #8C9CAC;
}

.phishing-grid {
    background-color: #fff/*#f2f3f5*/;
    padding: 10px;
    clear: both;
    display: block;
    margin: 10px 0;
    border: 1px solid #8C9CAC;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: auto;
}

.phishing-grid img {
    border: 10px solid #fff;
    height: 100px;
    width: 100px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.phishing-grid img.selected {
    border-color: #0099ff;
}

.dataTables_empty {
    text-align: center;
    font-style: italic;
}

table thead .createRow td {
    border-left:  1px solid #8D9EAE;
    border-right: 1px solid #8D9EAE;
}

table thead .createRow td.createCell {
    padding: 3px;
}

.message .close {
    float: right;
    font-size: large;
    color: black;
    text-decoration: none;
}

#manageFolders .nMessagesColumn,
#manageFolders .nUnreadMessagesColumn {
    text-align: right;
}

p.buttons {
    text-align: right;
}

.composeMail .ui-resizable-s {
    height: 8px;
    bottom: 4px;
    background-color: #ccc;
}

#tabs ul {
    width: 100% !important;
}

#sidebar {
    overflow: hidden;
}

#nav_search {
    margin-top: 10px;
}

/* Show and hide parts of the UI based on permissions */
/* (Note that server-side validation is still present) */
.nav_sm,
.nav_pq,
#navLI_blockedSenders,
#navLI_trustedSenders,
#preferences_antiphishingGrid,
#preferences_passwordOptions,
#preferences_spamProtection,
#preferences_spamReport,
#preferences_spamProtectionAndSpamReport,
#preferences_spamProtectionAndSpamReport,
#preferences_sm,
#spamReport .sendToAxway,
#spamReport .blockSenderAction,
#spamReport .trustSenderAction,
.spamReportAdditionalAction {
    display: none !important;
}

/* Permission names will become classes of <body> */
.UseSecureMailbox .nav_sm,
.UsePersonalQuarantine .nav_pq,
.ConfigureBlockedAndTrustedSenders #navLI_blockedSenders,
.ConfigureBlockedAndTrustedSenders #navLI_trustedSenders,
.SelectAntiphishingImage #preferences_antiphishingGrid,
.ChangeUserDetails #preferences_passwordOptions,
.ConfigureSpamProtection #preferences_spamProtection,
.ConfigureSpamReportSettings #preferences_spamReport,
.ConfigureSpamProtection #preferences_spamProtectionAndSpamReport,
.ConfigureSpamReportSettings #preferences_spamProtectionAndSpamReport,
.UseSecureMailbox #preferences_sm,
.SendMisclassifiedSpamToAxway #spamReport .sendToAxway,
.ConfigureBlockedAndTrustedSenders #spamReport .blockSenderAction,
.ConfigureBlockedAndTrustedSenders #spamReport .trustSenderAction {
    display: block !important;
}

.ConfigureBlockedAndTrustedSenders .spamReportAdditionalAction {
    display: inline-block !important;
}

/* Override the `display` for permissions if the element should be hidden */
.UseSecureMailbox .hidden,
.UsePersonalQuarantine .hidden,
.ConfigureSpamProtection .hidden,
.ConfigureSpamReportSettings .hidden,
.ConfigureBlockedAndTrustedSenders .hidden,
.SelectAntiphishingImage .hidden,
.ChangeUserDetails .hidden,
.SendMisclassifiedSpamToAxway .hidden {
    display: none !important;
}

.folder .dataTable .attachmentColumn {
    width: 12px;
    text-align: center;
}

.folder .dataTable td.sizeColumn {
    text-align: right;
}

.folder .messageDataTable .trackingColumn {
    display: none;
}

.folder.sent .messageDataTable .trackingColumn {
    display: table-cell;
}

.folder.sent .messageDataTable .fromColumn {
    display: none;
}

.folder.drafts .messageDataTable .fromColumn {
    display: none;
}

.folder.inbox .messageDataTable .toColumn {
    display: none;
}

.folder .messageDataTable .folderColumn {
    display: none;
}

.folder .messageDataTable .sentColumn {
    display: none;
}

.folder.sent .messageDataTable .sentColumn {
    display: table-cell;
}

.folder.sent .messageDataTable .dateColumn {
    display: none;
}

.search .messageDataTable .sentColumn {
    display: none;
}

#spamReport .dataTable tbody td.statusColumn {
    text-align: center;
    width: 50px;
}

#spamReport .dataTable tbody td.typeColumn {
    text-align: center;
    width: 50px;
}

#spamReport .dataTable tbody td.virusColumn {
    text-align: center;
    width: 40px;
}

#spamReport .dataTable tbody td.sizeColumn {
    text-align: right;
}

#spamReport .table-header ul li,
#spamReport .table-footer ul li,
#spamReport .table-header ul,
#spamReport .table-footer ul,
#spamReport .table-footer,
#spamReport .table-footer {
    height:      25px !important;
    line-height: 25px !important;
}

.pendingSelection .checkboxColumn {
    background-color: khaki !important;
}

.trackingDialog .messageProperties {
    border: solid black 1px;
    padding: 5px;
}

.datepicker-field {
    width: 80px;
}

.noSubject {
    font-style: italic;
}

.message-body {
    overflow: auto;
}

.messageDataTable tr.unread {
    font-weight: bold;
}

.messageDataTable .attachmentColumn img {
    vertical-align: middle;
}

.ui-widget-overlay {
    background-color: black;
    background-image: none;
    opacity: 0.5;
}

/* IE Fix */
#preferences_spam_details input,
#preferences_spamReport input {
    border-width: 0;
}

.sorting_disabled a {
    text-decoration: none;
    color: #2B3F52;
}

#spamReport_table td.typeColumn {
    background: url("/icons/ric/images/spam-report/unknown.png") center center repeat-x;
    background-color: #f1f3e4;
}

#spamReport_table .junk td.typeColumn {
    background-image: url("/icons/ric/images/spam-report/junk.png" );
    background-color: #f1f3e4;
}

#spamReport_table .bulk td.typeColumn {
    background-image: url("/icons/ric/images/spam-report/bulk.png" );
    background-color: #dee8ec;
}

#spamReport_table .legit td.typeColumn {
    background-image: url("/icons/ric/images/spam-report/legit.png");
    background-color: #ddf0da;
}

#spamReport_table .block td.typeColumn {
    background-image: url("/icons/ric/images/spam-report/block.png");
    background-color: #ffd9ca;
}

#spamReport_table_paginate {
    margin-top: 5px;
}

#spamReport_table tbody td.statusColumn .releasable {
    cursor: pointer;
}

#spamReport_table tbody td.icon img {
    display: block;
    margin: 0 auto;
}

/* Message rendering styles */

.message-body.viewAsHTML {
    padding: 10px;
}

.message-body.viewAsHTML iframe {
    width: 100%;
    border-width: 0;
}

/* fix a problem with padding */

#tabs.not-padded {
    padding-left: 19px;
}

.content.not-padded {
    margin-left: 12px;
}

/* Message based branding. CSS for branded message header and footer */
#branded_message_header {
}

#branded_message_footer {
}
